@charset "iso-8859-1";
.block_table{line-height:19px;width:150;background:#f1f5fa;border-style:solid;border-width:1px 1px 1px 1px;border-color:#006599}
.right_block_table_first_TD{text-transform: uppercase; color:white;font-weight:800;background:url(orange_bg.gif);height:30;width:187}
.right_block_table_TD{background:#f0f0f0;height:24px}
.left_block_table_first_TD{text-transform: uppercase; color:white;font-weight:800;background:url(blue_bg.gif);height:30;width:187}
.left_block_table_TD{background:#f0f0f0;height:24px}
.home_table_with_border{width:98%;border-style:solid;border-width:1px 1px 1px 1px;border-color:#767676}
.home_table{width:98%;border-style:none;border-width:1px 1px 1px 1px;border-color:#006599}
.home_table_back{background:#f1f5fa;width:98%;border-style:solid;border-width:1px 1px 1px 1px;border-color:#006599}
.home_table_first_offset{margin-top:5px;margin-left:2px}
.login_text_field{width: 80px; height: 18px; font-family: Arial; font-size: 10px;}
.home_table_first_TR{background: url(h_bg.gif);height:41}
.home_table_first_TD{color:#a40000;font-weight:800;color:#a40000}
.interface_button{font-size:11px;background:#396d8c;border-style:solid;border-width:1px 1px 1px 1px;border-color:#396d8c;font-family:Comic Sans MS;color:#ffffff}
.redtext{color:#e34601;font-weight:800}
.admin_line_top{background:#c6dfbf;height:5}
.admin_line_space{background:#e6e6e6;height:35}
.admin_line_menu{height:27;background:#006599}
.admin_line_bottom_menu{background:#e6e6e6;height:26}
.admin_line_bottom{background:#c6dfbf;height:5 }
td.tdSpacer{background-color:#ffffff;border-style:solid;border-color:#f7eff7;border-width:0px 0px 1px 0px;}
td.top{background: url(../ADMIN/images/subh2.gif) repeat-x;color: #666666;border-style:none;border-color:#e7dfde;border-width:1px 1px 1px 1px;}
td.selected{background-color:white;border-style:none;border-color:#e7dfde;border-width:1px 0px 0px 0px;}
a.top{color: black; font-size: 12; text-decoration: none;}
a.selected{color: black;  font-size: 12; text-decoration: none;}
.admin_information_td{font-size:12}
.admin_home_link{color:#636563;text-decoration:none;font-size:10px} 
.admin_home_category_header{color:#7c7c7c;font-size:14px}
#hm1_text{color:#232523;text-decoration:none;font-size:10px;font-family:Arial;text-align:justify;padding-right:2px;padding-top:2px;padding-left:3px;background:white;position:absolute;top:-25;left:90;width:180;border-style:solid;border-color:#c3cee8;border-width:2px 2px 2px 2px}
#hm2_text{color:#232523;text-decoration:none;font-size:10px;font-family:Arial;text-align:justify;padding-right:2px;padding-top:2px;padding-left:3px;background:white;position:absolute;top:-20;left:-190;width:180;border-style:solid;border-color:#c3cee8;border-width:2px 2px 2px 2px}
.hl_text{color:#2971c6}
.adminButton
{
	font-family:Arial;
	font-size:11px;
	font-weight:800;
	color:#808080;
	background: url(../ADMIN/images/button_bg.gif) no-repeat;
	border-style:solid;
	border-color:#b8b8b8;
	border-width:1px 1px 1px 1px;
	height:22;
	width:80;
}
.table_header
{
	background: url(../ADMIN/images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}


.mmenu_link{color:#fdf3ef;font-weight:800;text-transform: uppercase;font-size:12px;text-decoration:none}
